Subject: Re: [Speermint] Review of draft-ietf-speermint-architecture-04

From: Otmar Lendl <[email-masked]>
Date: Fri, 14 Dec 2007 16:04:06 +0100

On 2007/11/28 23:11, Pat MeLampy <[email-masked]> wrote:
> 
> Already there is a great ongoing debate about how to provision all of
> the databases and ENUM servers used in these steps above. I wanted
> to suggest that this entire scheme needs to be discussed in greater
> detail as this working group moves forward. Consider the following...
>

Pat,

this is good reminder of the scaling issues any solution needs to
consider. Even more valuable would be a concrete list of requirements
that follow from your example, similar to those already collected in
draft-ietf-speermint-requirements-03.

/ol
-- 
// Otmar Lendl <[email-masked]>, T: +43 1 5056416 - 33, F: - 933
// nic.at Internet Verwaltungs- und Betriebsgesellschaft m.b.H
// http://www.nic.at/  LG Salzburg, FN 172568b, Sitz: Salzburg

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint